.navbar-expand-lg .navbar-nav .nav-link {
            font-family: "Noto Sans Devanagari", sans-serif;
        }
        .newstricker_inner {
            padding: 0 0 0 143px;
        }
        .trending:after {
            border-left: 8px solid red;
        }
        
        
        .header-top::after{
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;  
            background-repeat: repeat;
            background-size: 25px;
        
            opacity: 0.1;
            animation: moveDiamondsReverse 30s linear infinite;
        }
        
        @keyframes moveDiamondsReverse{
            0%{
                transform: translateX(-50%);
            }
            100%{
                transform: translateX(0);
            }
        }
        .header-top{
            position: relative;
            overflow: hidden;
        }






.header-top {
    height: 40px;
}

/* Diamond container */
.diamonds {
    position: absolute;
    top: 0;
    left: 0;
    width: 200%;
    height: 200%;
    pointer-events: none;
}

/* Single diamond */
.diamonds::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    background-image: 
        radial-gradient(white 2px, transparent 2px),
        radial-gradient(white 2px, transparent 2px);
    
    background-size: 40px 40px;
    background-position: 0 0, 20px 20px;
    
    opacity: 0.2;

    animation: moveDiamonds 10s linear infinite;
}

/* Animation */
@keyframes moveDiamonds {
    0% {
        transform: translate(0, 0);
    }
    50% {
        transform: translate(-50px, -50px);
    }
    100% {
        transform: translate(0, 0);
    }
}
